<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxml="urn:schemas-microsoft-com:xslt">
  <xsl:import href="../../../appl/shared/default.xsl"/>
  <xsl:variable name="Rev">
    <!-- Revision van deze cust.xsl -->
    <xsl:value-of select="substring(translate('$Revision$', '$ ', ''), 10)"/>
  </xsl:variable>

  <xsl:variable name="Xsrtnotificatiecode">MLDNEW</xsl:variable>

  <xsl:template name="pageheader">
    <table border="0" width="100%">
      <tr>
        <td width="33%" style="text-align:left;">
          <xsl:choose>
            <xsl:when test="$mode='email'">
              <img src="cid:tmpl_logo.gif"/>
            </xsl:when>
            <xsl:otherwise>
              <xsl:element name="img">
                <xsl:attribute name="src">../../cust/<xsl:value-of select="//header/custId"/>/tmpl_logo.gif</xsl:attribute>
              </xsl:element>
            </xsl:otherwise>
          </xsl:choose>
        </td>
        <td width="34%"/>
        <td/>
      </tr>
    </table>
  </xsl:template>
</xsl:stylesheet>
